---- Description -----------------------------------

     Specifies the additional DNS domains that will
     be used when searching for addresses requested
     from a DNS server.

     Search domains are optional.  If no domains are
     specified, the default search domain - composed
     of the domain for this system - will be used.

     You may specify between zero and six search
     domains.  The total length of the search
     domain list may not be longer than 250
     characters.

---- See also --------------------------------------

     DNS
     name service
